
<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <!-- Latest compiled and minified CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
  <!-- Latest compiled and minified JavaScript -->
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <style type = "text/css">
    .redondo {
      border-radius: 360px; background-color: #fff;
    }
    #cabecalho h1{
      color: white;
      margin: 0px;
      font-size: 30px;
      background: -webkit-gradient(linear, left top, left bottom, from(#4dffc3), to(#99ffff));
      background: -moz-linear-gradient(top, #4dffc3, #99ffff);
      filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#4dffc3', EndColorStr='#99ffff');      text-align: center ;
}
   #cabecalho {
  font-size: 20px;
  text-align: center ;
}

    a{
      color: DarkTurquoise	;
      margin: 0px;
      font-size: 25px;
      text-align: center ;
      }
      a:hover{
        color: darkcyan;
        margin: 0px;
        font-size: 30px;
        text-align:  ;
        }
        a:visited{
          color: DarkSlateGray;
          margin: 0px;
          font-size: 30px;
          text-align:  ;
          }



    </style>
  </head>
  <body>

    <header div id=  "cabecalho">

        <div>
            <h1>  <img src = "logo_MatEnem.png" height="350" width="400" class = "redondo" > </h1>
          </header>

            <div id="corpo">
              <div id="aplicativo" class="Logo col-md-4 col-xs-4">
                <center>
                  <a href="index.html"> <h1> Aplicativo  </h1></a>
                </center>
                <center>
                    <img src="logo_MatEnem.png" height="200" width="200">
                </center>
        </div>
              <div id="ENEM" class="Logo col-md-4 col-xs-4">
                <center>
                  <a href="enem.html"> <h1> ENEM </h1> </a>
                </center>
                <center>
                   <img src="enem.jpg" height="200" width="200">
                </center>


                </div>

              <div id="Matemática" class="Logo col-md-4 col-xs-4">
                <center>
              <a href="matematica.html"> <h1> Matemática </h1> </a>
            </center>
            <center>
              <h1>  <img src="matematica.png" height="200" width="200"> </h1>
            </center>

                </div>


              </div>
              <center>
<h3>
            <br> O ENEM (Exame Nacional do Ensino Médio) teve sua primeira versão em 1998, no ano de 2009, o Ministério da Educação decidiu incorporar ao Enem,<br>
             além de um recurso de avaliação, um recurso de seleção para o Ensino Superior, dando a ele uma qualidade e um status. Como se observa, o ENEM foi criado não só para avaliar o <br>
             desenvolvimento discente, mas também para permitir o acesso aos cursos profissionalizantes que exigiam o nível médio como pré-requisito.
           </h3>
        </div>
         </header>

         <div class = "container">

<h3>
            <br> A seguir disponibilizamos as provas do ENEM de 2013 até 2017 do segundo dia, conforme o que foi utilizado no aplicativo, e um formulário para auxiliar o usuário! (caderno AZUL)
</h3>

                 <br> <br>
                   <a href = "enem2013.pdf" >ENEM 2013</a>

                   <br> <br>
                     <a href = "enem2014.pdf" >ENEM 2014</a>

                     <br> <br>
                       <a href = "enem2015.pdf" >ENEM 2015</a>

                       <br> <br>
                         <a href = "enem2016.pdf" >ENEM 2016</a>

                         <br> <br>
                           <a href = "enem2017.pdf" >ENEM 2017</a>
         </div>

             <br>  <br>
               <a href = "formulario.pdf" >FORMULÁRIO</a>
</center>
       </ul>
